-- if name field is omited the localized name is taken from the mission file itself in proper locale (if any)
-- usually please do not use the name field until you perfectly sure what you do
-- because it may be wrong localized with fisrt hit from .po

planes = {
 -- schurem added missions
	{
	name = _('F-15 scramble'),
    file = 'kolaScrambleF15.miz',
    },
	{
	name = _('MiG-29A scramble'),
	file = 'kolaScrambleMig29A.miz',
	},
	{
	name = _('Escort Bombers MiG-29A'),
	file = 'kolaEscortMig29A.miz',
	},
	{
	name = _('MiG-29S scramble'),
	file = 'kolaScrambleMig29S.miz',
	},
	{
	name = _('Escort Bombers MiG-29S'),
	file = 'kolaEscortMig29S.miz',
	},
	{
	name = _('Scramble Su-27'),
	file = 'kolaScrambleSu27.miz',
	},
	{
	name = _('Escort Bombers Su-27'),
	file = 'kolaEscortSu27.miz',
	},
 -- Caucasus  
   
   -- A-10A
    { 
    name = _('A-10A Cold and Dark'),
    file = 'A-10A - Caucasus - Cold and Dark.miz',
    },
	{ 
    name = _('A-10A Takeoff'),
    file = 'A-10A - Caucasus - Takeoff.miz',
    },
	{ 
    name = _('A-10A Free Flight'),
    file = 'A-10A - Caucasus - Free Flight.miz',
    },
	{ 
    name = _('A-10A Night Free Flight'),
    file = 'A-10A - Caucasus - Night Free Flight.miz',
    },
	{ 
    name = _('A-10A Landing'),
    file = 'A-10A - Caucasus - Landing.miz',
    },
	{ 
    name = _('A-10A Night Landing'),
    file = 'A-10A - Caucasus - Night Landing.miz',
    },
	{ 
    name = _('A-10A Offensive Basic Fighter Maneuvers'),
    file = 'A-10A - Caucasus - OBFM.miz',
    },
	{ 
    name = _('A-10A 2 vs 1 Air Combat Maneuvers'),
    file = 'A-10A - Caucasus - 2v1ACM.miz',
    },
	{ 
    name = _('A-10A Ground Attack'),
    file = 'A-10A - Caucasus - Ground Attack.miz',
    },
	{ 
    name = _('A-10A Close Air Support'),
    file = 'A-10A - Caucasus - CAS.miz',
    },
	{ 
    file = 'FC_A-10A_Sinai_Cold.miz',
    },
	{ 
    file = 'FC_A-10A_Sinai_Free.miz',
    },
	{ 
    file = 'FC_A-10A_Sinai_Hot.miz',
    },
	{ 
    file = 'FC_A-10A_Sinai_Range .miz',
    },
	
  -- F-15C
	{
    name = _('F-15C Cold and Dark'),
    file = 'F-15C - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('F-15C Takeoff'),
    file = 'F-15C - Caucasus - Takeoff.miz',
    },
	{
    name = _('F-15C Free Flight'),
    file = 'F-15C - Caucasus - Free Flight.miz',
    },
	{
    name = _('F-15C Night Free Flight'),
    file = 'F-15C - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('F-15C Landing'),
    file = 'F-15C - Caucasus - Landing.miz',
    },
	{
    name = _('F-15C Night Landing'),
    file = 'F-15C - Caucasus - Night Landing.miz',
    },
	{
    name = _('F-15C Offensive Basic Fighter Maneuvers'),
    file = 'F-15C - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('F-15C 1 vs 1 Guns Only'),
    file = 'F-15C - Caucasus - 1v1 Guns.miz',
    },
	{
    name = _('F-15C 2 vs 1 Air Combat Maneuvers'),
    file = 'F-15C - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('F-15C 2 vs 2 Guns Only'),
    file = 'F-15C - Caucasus - 2v2 Guns.miz',
    },
	{
    name = _('F-15C 1 vs 1 Beyond Visual Range'),
    file = 'F-15C - Caucasus - 1v1 BVR.miz',
    },
	{
    name = _('F-15C 2 vs 2 Beyond Visual Range'),
    file = 'F-15C - Caucasus - 2v2 BVR.miz',
    },
	{
    name = _('F-15C Fighter Intercept'),
    file = 'F-15C - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('F-15C Night Fighter Intercept'),
    file = 'F-15C - Caucasus - Night Intercept.miz',
    },
	{
    name = _('F-15C Bomber Intercept'),
    file = 'F-15C - Caucasus - Bomber Intercept.miz',
    },
	{
    name = _('F-15C Strike Escort'),
    file = 'F-15C - Caucasus - Strike Escort.miz',
    },
	{
    name = _('F-15C Helo Hunter'),
    file = 'F-15C - Caucasus - Helo Hunter.miz',
    },
	{
    file = 'FC_F-15C_Sinai_A2A.miz',
    },
	{
    file = 'FC_F-15C_Sinai_Cold.miz',
    },
	{
    file = 'FC_F-15C_Sinai_Free.miz',
    },
	{
    file = 'FC_F-15C_Sinai_Hot.miz',
    },
	
  -- J-11A
  	{
    name = _('J-11A Cold and Dark'),
    file = 'J-11A - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('J-11A Takeoff'),
    file = 'J-11A - Caucasus - Takeoff.miz',
    },
	{
    name = _('J-11A Free Flight'),
    file = 'J-11A - Caucasus - Free Flight.miz',
    },
	{
    name = _('J-11A Night Free Flight'),
    file = 'J-11A - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('J-11A Landing'),
    file = 'J-11A - Caucasus - Landing.miz',
    },
	{
    name = _('J-11A Night Landing'),
    file = 'J-11A - Caucasus - Night Landing.miz',
    },
	{
    name = _('J-11A 1 vs 1 Offensive Basic Fighter Maneuvers'),
    file = 'J-11A - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('J-11A 2 vs 1 Air Combat Maneuvers'),
    file = 'J-11A - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('J-11A Fighter Intercept'),
    file = 'J-11A - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('J-11A Night Fighter Intercept'),
    file = 'J-11A - Caucasus - Night Intercept.miz',
    },
	
  -- MiG-29A
	{
    name = _('MiG-29A Cold Start'),
    file = 'MiG-29A - Caucasus - Cold Start.miz',
    },
	{
    name = _('MiG-29A Cold and Dark'),
    file = 'MiG-29A - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('MiG-29A Takeoff from Mineralnye Vody'),
    file = 'MiG-29A - Caucasus - Takeoff Vody.miz',
    },
	{
    name = _('MiG-29A Takeoff from Vaziani'),
    file = 'MiG-29A - Caucasus - Takeoff Vaziani.miz',
    },
	{
    name = _('MiG-29A Free Flight at Krasnodar'),
    file = 'MiG-29A - Caucasus - Free Flight Krasnodar.miz',
    },
	{
    name = _('MiG-29A Free Flight at Mozdok'),
    file = 'MiG-29A - Caucasus - Free Flight Mozdok.miz',
    },
	{
    name = _('MiG-29A Night Free Flight'),
    file = 'MiG-29A - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('MiG-29A Final Approach'),
    file = 'MiG-29A - Caucasus - Final Approach.miz',
    },
	{
    name = _('MiG-29A Landing'),
    file = 'MiG-29A - Caucasus - Landing.miz',
    },
	{
    name = _('MiG-29A Night Landing'),
    file = 'MiG-29A - Caucasus - Night Landing.miz',
    },
	{
    name = _('MiG-29A Offensive Basic Fighter Maneuvers'),
    file = 'MiG-29A - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('MiG-29A 2 vs 1 Air Combat Maneuvers'),
    file = 'MiG-29A - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('MiG-29A Fighter Intercept'),
    file = 'MiG-29A - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('MiG-29A Night Fighter Intercept'),
    file = 'MiG-29A - Caucasus - Night Intercept.miz',
    },
	
  -- MiG-29G
  	{
    name = _('MiG-29G Cold and Dark'),
    file = 'MiG-29G - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('MiG-29G Takeoff'),
    file = 'MiG-29G - Caucasus - Takeoff.miz',
    },
	{
    name = _('MiG-29G Free Flight'),
    file = 'MiG-29G - Caucasus - Free Flight.miz',
    },
	{
    name = _('MiG-29G Night Free Flight'),
    file = 'MiG-29G - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('MiG-29G Landing'),
    file = 'MiG-29G - Caucasus - Landing.miz',
    },
	{
    name = _('MiG-29G Night Landing'),
    file = 'MiG-29G - Caucasus - Night Landing.miz',
    },
	{
    name = _('MiG-29G 1 vs 1 Offensive Basic Fighter Maneuvers'),
    file = 'MiG-29G - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('MiG-29G 2 vs 1 Air Combat Maneuvers'),
    file = 'MiG-29G - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('MiG-29G Fighter Intercept'),
    file = 'MiG-29G - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('MiG-29G Night Fighter Intercept'),
    file = 'MiG-29G - Caucasus - Night Intercept.miz',
    },
	
  -- MiG-29S	
	{
    name = _('MiG-29S Cold and Dark'),
    file = 'MiG-29S - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('MiG-29S Takeoff'),
    file = 'MiG-29S - Caucasus - Takeoff.miz',
    },
	{
    name = _('MiG-29S Free Flight'),
    file = 'MiG-29S - Caucasus - Free Flight.miz',
    },
	{
    name = _('MiG-29S Night Free Flight'),
    file = 'MiG-29S - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('MiG-29S Landing'),
    file = 'MiG-29S - Caucasus - Landing.miz',
    },
	{
    name = _('MiG-29S Night Landing'),
    file = 'MiG-29S - Caucasus - Night Landing.miz',
    },
	{
    name = _('MiG-29S 1 vs 1 Offensive Basic Fighter Maneuvers'),
    file = 'MiG-29S - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('MiG-29S 2 vs 1 Air Combat Maneuvers'),
    file = 'MiG-29S - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('MiG-29S 4 vs 4 Dogfight'),
    file = 'MiG-29S - Caucasus - 4v4 Dogfight.miz',
    },
	{
    name = _('MiG-29S Helo Intercept'),
    file = 'MiG-29S - Caucasus - Intercept.miz',
    },
	{
    name = _('MiG-29S Fighter Intercept'),
    file = 'MiG-29S - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('MiG-29S Night Fighter Intercept'),
    file = 'MiG-29S - Caucasus - Night Intercept.miz',
    },
	{
    name = _('MiG-29S Strike Intercept'),
    file = 'MiG-29S - Caucasus - Strike Intercept.miz',
    },
	{
    name = _('MiG-29S Column Attack'),
    file = 'MiG-29S - Caucasus - Column Attack.miz',
    },
	
  -- Su-25
	{
    name = _('Su-25 Cold and Dark'),
    file = 'Su-25 - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('Su-25 Takeoff'),
    file = 'Su-25 - Caucasus - Takeoff.miz',
    },
	{
    name = _('Su-25 Free Flight'),
    file = 'Su-25 - Caucasus - Free Flight.miz',
    },
	{
    name = _('Su-25 Night Free Flight'),
    file = 'Su-25 - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('Su-25 Landing'),
    file = 'Su-25 - Caucasus - Landing.miz',
    },
	{
    name = _('Su-25 Night Landing'),
    file = 'Su-25 - Caucasus - Night Landing.miz',
    },
	{
    name = _('Su-25 Offensive Basic Fighter Maneuvers'),
    file = 'Su-25 - Caucasus - OBFM.miz',
    },
	{
    name = _('Su-25 2 vs 1 Air Combat Maneuvers'),
    file = 'Su-25 - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('Su-25 Ground Attack - Russian Foothills'),
    file = 'Su-25 - Caucasus - Ground Attack.miz',
    },
	{
    name = _('Su-25 Ground Attack - Georgian Foothills'),
    file = 'Su-25 - Caucasus - Ground Strike.miz',
    },	
	{
    file = 'FC_Su-25_Sinai_A2G.miz',
    },	
	{
    file = 'FC_Su-25_Sinai_Cold.miz',
    },	
	{
    file = 'FC_Su-25_Sinai_Free.miz',
    },	
	{
    file = 'FC_Su-25_Sinai_Hot.miz',
    },	
	{
    file = 'FC_Su-25_Sinai_Range.miz',
    },	

  -- Su-27
	{
    name = _('Su-27 Cold and Dark'),
    file = 'Su-27 - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('Su-27 Takeoff'),
    file = 'Su-27 - Caucasus - Takeoff.miz',
    },
	{
    name = _('Su-27 Free Flight'),
    file = 'Su-27 - Caucasus - Free Flight.miz',
    },
	{
    name = _('Su-27 Night Free Flight'),
    file = 'Su-27 - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('Su-27 Landing'),
    file = 'Su-27 - Caucasus - Landing.miz',
    },
	{
    name = _('Su-27 Night Landing'),
    file = 'Su-27 - Caucasus - Night Landing.miz',
    },
	{
    name = _('Su-27 1 vs 1 Offensive Basic Fighter Maneuvers'),
    file = 'Su-27 - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('Su-27 2 vs 1 Air Combat Maneuvers'),
    file = 'Su-27 - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('Su-27 Fighter Intercept'),
    file = 'Su-27 - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('Su-27 Night Fighter Intercept'),
    file = 'Su-27 - Caucasus - Night Fighter Intercept.miz',
    },
	{
    name = _('Su-27 Bomber Intercept'),
    file = 'Su-27 - Caucasus - Bomber Intercept.miz',
    },
	{
    name = _('Su-27 Gauntlet'),
    file = 'Su-27 - Caucasus - Gauntlet.miz',
    },
	{
    name = _('Su-27 HVA Hunt'),
    file = 'Su-27 - Caucasus - HVA Hunt.miz',
    },
	{
    name = _('Su-27 Ground Attack'),
    file = 'Su-27 - Caucasus - Ground Pounding.miz',
    },
	{
    name = _('Su-27 Challenge - City River Run'),
    file = 'Su-27 - Caucasus - City River Run.miz',
    },
	{
    name = _('Su-27 Challenge - Fly Under Bridges'),
    file = 'Su-27 - Caucasus - Fly Under Bridges.miz',
    },
	{
    name = _('Su-27 Challenge - Sky Scraper'),
    file = 'Su-27 - Caucasus - Sky Scraper.miz',
    },	
	{
    file = 'FC_Su-27_Sinai_A2A.miz',
    },	
	{
    file = 'FC_Su-27_Sinai_Cold.miz',
    },	
	{
    file = 'FC_Su-27_Sinai_Free.miz',
    },	
	{
    file = 'FC_Su-27_Sinai_Hot.miz',
    },	
	
  -- Su-33
	{
    name = _('Su-33 Cold and Dark'),
    file = 'Su-33 - Caucasus - Cold and Dark.miz',
    },
	{
    name = _('Su-33 Airfield Takeoff'),
    file = 'Su-33 - Caucasus - Airfield Takeoff.miz',
    },
	{
    name = _('Su-33 Carrier Takeoff'),
    file = 'Su-33 - Caucasus - Carrier Takeoff.miz',
    },
	{
    name = _('Su-33 Free Flight'),
    file = 'Su-33 - Caucasus - Free Flight.miz',
    },
	{
    name = _('Su-33 Night Free Flight'),
    file = 'Su-33 - Caucasus - Night Free Flight.miz',
    },
	{
    name = _('Su-33 Airfield Landing'),
    file = 'Su-33 - Caucasus - Airfield Landing.miz',
    },
	{
    name = _('Su-33 Night Airfield Landing'),
    file = 'Su-33 - Caucasus - Night Airfield Landing.miz',
    },
	{
    name = _('Su-33 Carrier Landing'),
    file = 'Su-33 - Caucasus - Carrier Landing.miz',
    },
	{
    name = _('Su-33 1 vs 1 Offensive Basic Fighter Maneuvers'),
    file = 'Su-33 - Caucasus - 1v1 OBFM.miz',
    },
	{
    name = _('Su-33 2 vs 1 Air Combat Maneuvers'),
    file = 'Su-33 - Caucasus - 2v1 ACM.miz',
    },
	{
    name = _('Su-33 1 vs 1 Guns Only Dogfight'),
    file = 'Su-33 - Caucasus - 1v1 Guns Only.miz',
    },
	{
    name = _('Su-33 1 vs 1 Close Air Combat'),
    file = 'Su-33 - Caucasus - 1v1 CAC.miz',
    },
	{
    name = _('Su-33 Fighter Intercept'),
    file = 'Su-33 - Caucasus - Fighter Intercept.miz',
    },
	{
    name = _('Su-33 Night Fighter Intercept'),
    file = 'Su-33 - Caucasus - Night Fighter Intercept.miz',
    },
	{
    name = _('Su-33 Ground Strike'),
    file = 'Su-33 - Caucasus - Ground Strike.miz',
    },	
	{
    file = 'FC_Su-33_Sinai_A2A.miz',
    },	
	{
    file = 'FC_Su-33_Sinai_Cold.miz',
    },	
	{
    file = 'FC_Su-33_Sinai_Free.miz',
    },	
	{
    file = 'FC_Su-33_Sinai_Hot.miz',
    },	
	
	
 -- Nevada
 
  -- A-10A
	{ 
    name = _('A-10A Cold Start'),
    file = 'A-10A - Nevada - Cold Start.miz',
    },
	{ 
    name = _('A-10A Takeoff'),
    file = 'A-10A - Nevada - Takeoff.miz',
    },
	{ 
    name = _('A-10A Free Flight'),
    file = 'A-10A - Nevada - Free Flight.miz',
    },
	{ 
    name = _('A-10A Landing'),
    file = 'A-10A - Nevada - Landing.miz',
    },
	{ 
    name = _('A-10A Vegas Tour'),
    file = 'A-10A - Nevada - Vegas Tour.miz',
    },
	{ 
    name = _('A-10A Weapon Practice'),
    file = 'A-10A - Nevada - Weapon Practice.miz',
    },
	{ 
    name = _('A-10A Close Air Support'),
    file = 'A-10A - Nevada - CAS.miz',
    },  

  -- F-15C
	{
    name = _('F-15C Cold Start'),
    file = 'F-15C - Nevada - Cold Start.miz',
    },
	{
    name = _('F-15C Free Flight'),
    file = 'F-15C - Nevada - Free Flight.miz',
    },
	{
    name = _('F-15C Takeoff'),
    file = 'F-15C - Nevada - Takeoff.miz',
    },
	{
    name = _('F-15C Landing'),
    file = 'F-15C - Nevada - Landing.miz',
    },
	{
    name = _('F-15C Vegas Tour'),
    file = 'F-15C - Nevada - Vegas Tour.miz',
    },
	{
    name = _('F-15C Aggressors'),
    file = 'F-15C - Nevada - Aggressors.miz',
    },
	{
    name = _('F-15C Constant Peg II'),
    file = 'F-15C - Nevada - Constant Peg II.miz',
    },	
	
  -- MiG-29A
	{
    name = _('MiG-29A Cold Start'),
    file = 'MiG-29A - Nevada - Cold Start.miz',
    },
	{
    name = _('MiG-29A Takeoff'),
    file = 'MiG-29A - Nevada - Takeoff.miz',
    },
	{
    name = _('MiG-29A Camp Attack'),
    file = 'MiG-29A - Nevada - Camp Attack.miz',
    },
	
  -- MiG-29G
  	{
    name = _('MiG-29G Final Approach'),
    file = 'MiG-29G - Nevada - Final Approach.miz',
    },
	{
    name = _('MiG-29G Intercept'),
    file = 'MiG-29G - Nevada - Intercept.miz',
    },
	
  -- MiG-29S
	{
    name = _('MiG-29S Free Flight'),
    file = 'MiG-29S - Nevada - Free Flight.miz',
    },
	{
    name = _('MiG-29S Dogfight'),
    file = 'MiG-29S - Nevada - Dogfight.miz',
    },
	{
    name = _('MiG-29S Combat Air Patrol'),
    file = 'MiG-29S - Nevada - CAP.miz',
    },

  -- Su-25 
	{
    name = _('Su-25 Cold Start'),
    file = 'Su-25 - Nevada - Cold Start.miz',
    },
	{
    name = _('Su-25 Takeoff'),
    file = 'Su-25 - Nevada - Takeoff.miz',
    },
	{
    name = _('Su-25 Free Flight'),
    file = 'Su-25 - Nevada - Free Flight.miz',
    },
	{
    name = _('Su-25 Shooting Range'),
    file = 'Su-25 - Nevada - Shooting Range.miz',
    },	
	
  -- Su-27
    {
    name = _('Su-27 Cold Start'),
    file = 'Su-27 - Nevada - Cold Start.miz',
    },
	{
    name = _('Su-27 Takeoff'),
    file = 'Su-27 - Nevada - Takeoff.miz',
    },
	{
    name = _('Su-27 Landing'),
    file = 'Su-27 - Nevada - Landing.miz',
    },
	{
    name = _('Su-27 Free Flight'),
    file = 'Su-27 - Nevada - Free Flight.miz',
    },
	{
    name = _('Su-27 Vegas Tour'),
    file = 'Su-27 - Nevada - Vegas Tour.miz',
    },
	{
    name = _('Su-27 Constant Peg II ACM'),
    file = 'Su-27 - Nevada - Constant Peg II ACM.miz',
    },
	{
    name = _('Su-27 Constant Peg II BVR'),
    file = 'Su-27 - Nevada - Constant Peg II BVR.miz',
    },
	{
    name = _('Su-27 Ground Attack'),
    file = 'Su-27 - Nevada - Ground Attack.miz',
    },

 -- Su-33
	{
    name = _('Su-33 Cold Start'),
    file = 'Su-33 - Nevada - Cold Start.miz',
    },
	{
    name = _('Su-33 Takeoff'),
    file = 'Su-33 - Nevada - Takeoff.miz',
    },
	{
    name = _('Su-33 Free Flight'),
    file = 'Su-33 - Nevada - Free Flight.miz',
    },
	{
    name = _('Su-33 Landing'),
    file = 'Su-33 - Nevada - Landing.miz',
    },
	{
    name = _('Su-33 Constant Peg II BVR'),
    file = 'Su-33 - Nevada - Constant Peg II BVR.miz',
    },
	{
    name = _('Su-33 Constant Peg II ACM'),
    file = 'Su-33 - Nevada - Constant Peg II ACM.miz',
    },
	{
    name = _('Su-33 Ground Attack'),
    file = 'Su-33 - Nevada - Ground Attack.miz',
    },
	{
    name = _('Su-33 Vegas Tour'),
    file = 'Su-33 - Nevada - Vegas Tour.miz',
    },
	
	
-- Normandy

 -- A-10A
	{
    name = _('A-10A Cold Start'),
    file = 'A-10A - Normandy - Cold Start.miz',
    },
	{
    name = _('A-10A Takeoff'),
    file = 'A-10A - Normandy - Takeoff.miz',
    },
	{
    name = _('A-10A Free Flight'),
    file = 'A-10A - Normandy - Free Flight.miz',
    },
	{
    name = _('A-10A Landing'),
    file = 'A-10A - Normandy - Landing.miz',
    },
	{
    name = _('A-10A Weapon Practice'),
    file = 'A-10A - Normandy - Weapon Practice.miz',
    },
	{
    name = _('A-10A Close Air Support'),
    file = 'A-10A - Normandy - Close Air Support.miz',
    },
	{
    name = _('A-10A Air to Air'),
    file = 'A-10A - Normandy - Air to Air.miz',
    },

  -- F-15C
	{
    name = _('F-15C Cold and Dark'),
    file = 'F-15C - Normandy - Cold and Dark.miz',
    },
	{
    name = _('F-15C Free Flight'),
    file = 'F-15C - Normandy - Free Flight.miz',
    },
	{
    name = _('F-15C 1 vs 1 Guns Only'),
    file = 'F-15C - Normandy - 1v1 Guns.miz',
    },
	{
    name = _('F-15C 2 vs 2 Guns Only'),
    file = 'F-15C - Normandy - 2v2 Guns.miz',
    },
	{
    name = _('F-15C 2 vs 2 Beyond Visual Range'),
    file = 'F-15C - Normandy - 2v2 Missiles.miz',
    },
	{
    name = _('F-15C 4 vs 4 Beyond Visual Range'),
    file = 'F-15C - Normandy - 4v4 Missiles.miz',
    },

  -- MiG-29A
  	{
    name = _('MiG-29A Cold Start'),
    file = 'MiG-29A - Normandy - Cold Start.miz',
    },
	{
    name = _('MiG-29A Takeoff'),
    file = 'MiG-29A - Normandy - Takeoff.miz',
    },
	{
    name = _('MiG-29A Free Flight'),
    file = 'MiG-29A - Normandy - Free Flight.miz',
    },
	{
    name = _('MiG-29A Landing'),
    file = 'MiG-29A - Normandy - Landing.miz',
    },
	{
    name = _('MiG-29A Weapons Practice'),
    file = 'MiG-29A - Normandy - Weapons Practice.miz',
    },
	{
    name = _('MiG-29A Strike'),
    file = 'MiG-29A - Normandy - Strike.miz',
    },
	
  -- MiG-29S
  	{
    name = _('MiG-29S Cold Start'),
    file = 'MiG-29S - Normandy - Cold Start.miz',
    },
	{
    name = _('MiG-29S Takeoff'),
    file = 'MiG-29S - Normandy - Takeoff.miz',
    },
	{
    name = _('MiG-29S Free Flight'),
    file = 'MiG-29S - Normandy - Free Flight.miz',
    },
	{
    name = _('MiG-29S Landing'),
    file = 'MiG-29S - Normandy - Landing.miz',
    },
	{
    name = _('MiG-29S Weapons Practice'),
    file = 'MiG-29S - Normandy - Weapons Practice.miz',
    },
	{
    name = _('MiG-29S Interdiction'),
    file = 'MiG-29S - Normandy - Intertdiction.miz',
    },
	
  -- Su-25
	{
    name = _('Su-25 Cold Start'),
    file = 'Su-25 - Normandy - Cold Start.miz',
    },
	{
    name = _('Su-25 Takeoff'),
    file = 'Su-25 - Normandy - Takeoff.miz',
    },
	{
    name = _('Su-25 Free Flight'),
    file = 'Su-25 - Normandy - Free Flight.miz',
    },
	{
    name = _('Su-25 Landing'),
    file = 'Su-25 - Normandy - Landing.miz',
    },
	{
    name = _('Su-25 Weapon Practice'),
    file = 'Su-25 - Normandy - Weapons Practice.miz',
    },
	{
    name = _('Su-25 Strike'),
    file = 'Su-25 - Normandy - Strike.miz',
    },
	{
    name = _('Su-25 Air to Air'),
    file = 'Su-25 - Normandy - Air to Air.miz',
    }, 

  -- Su-27
	{
    name = _('Su-27 Takeoff'),
    file = 'Su-27 - Normandy - Takeoff.miz',
    },
	{
    name = _('Su-27 Free Flight'),
    file = 'Su-27 - Normandy - Free Flight.miz',
    },
	{
    name = _('Su-27 Landing'),
    file = 'Su-27 - Normandy - Landing.miz',
    },
	{
    name = _('Su-27 1 vs 1 Guns Only'),
    file = 'Su-27 - Normandy - 1v1 Guns Only.miz',
    },
	{
    name = _('Su-27 2 vs 2 Guns Only'),
    file = 'Su-27 - Normandy - 2v2 Guns Only.miz',
    },
	{
    name = _('Su-27 2 vs 2 Beyond Visual Range'),
    file = 'Su-27 - Normandy - 2v2 Missiles.miz',
    },
	{
    name = _('Su-27 4 vs 4 Beyond Visual Range'),
    file = 'Su-27 - Normandy - 4v4 Missiles.miz',
    },
	{
    name = _('Su-27 Air to Ground Practice'),
    file = 'Su-27 - Normandy - Air to Ground Practice.miz',
    },
	
  -- Su-33
	{
    name = _('Su-33 Cold Start'),
    file = 'Su-33 - Normandy - Cold Start.miz',
    },
	{
    name = _('Su-33 Takeoff'),
    file = 'Su-33 - Normandy - Takeoff.miz',
    },
	{
    name = _('Su-33 Free Flight'),
    file = 'Su-33 - Normandy - Free Flight.miz',
    },
	{
    name = _('Su-33 Landing'),
    file = 'Su-33 - Normandy - Landing.miz',
    },
	{
    name = _('Su-33 1 vs 1 Guns Only'),
    file = 'Su-33 - Normandy - 1v1 Guns Only.miz',
    },
	{
    name = _('Su-33 2 vs 2 Guns Only'),
    file = 'Su-33 - Normandy - 2v2 Guns Only.miz',
    },	
	{
    name = _('Su-33 2 vs 2 Missiles'),
    file = 'Su-33 - Normandy - 2v2 Missiles.miz',
    },
	{
    name = _('Su-33 4 vs 4 Missiles'),
    file = 'Su-33 - Normandy - 4v4 Missiles.miz',
    },
	{
    name = _('Su-33 Weapons Practice'),
    file = 'Su-33 - Normandy - Weapons Practice.miz',
    },
	{
    name = _('Su-33 Strike'),
    file = 'Su-33 - Normandy - Strike.miz',
    }, 
	
--Marianas

  -- F-15C
	{ 
    name = _('F-15C Cold Start'),
    file = 'F-15_MAR_IA_Cold Dark.miz',
    },
	{ 
    name = _('F-15C Hot Start'),
    file = 'F-15_MAR_IA_Hot Start.miz',
    },
	{ 
    name = _('F-15C Free Flight'),
    file = 'F-15_MAR_IA_Free Flight.miz',
	},

  -- Su-33
        {
        file = 'Su-33 - Marianas - Cold Start.miz',
    },
	{
        file = 'Su-33 - Marianas - Takeoff.miz',
    },
	{
        file = 'Su-33 - Marianas - Free Flight.miz',
    },
	{
        file = 'Su-33 - Marianas - Landing.miz',
    },
	{
        file = 'Su-33 - Marianas - Air Combat.miz',
    },
	{
        file = 'Su-33 - Marianas - Surface Targets.miz',
    },

-- MiG-29A
	{
        file = 'MiG-29A - Marianas - Cold Start.miz',
    },
	{
        file = 'MiG-29A - Marianas - Takeoff.miz',
    },
	{
        file = 'MiG-29A - Marianas - Free Flight.miz',
    },
	{
        file = 'MiG-29A - Marianas - Final Approach.miz',
    },
	{
        file = 'MiG-29A - Marianas - Air Combat.miz',
    },
	{
        file = 'MiG-29A - Marianas - Ground Strike.miz',
    }, 

-- MiG-29S
	{
        file = 'MiG-29S - Marianas - Cold Start.miz',
    },
	{
        file = 'MiG-29S - Marianas - Takeoff.miz',
    },
	{
        file = 'MiG-29S - Marianas - Free Flight.miz',
    },
	{
        file = 'MiG-29S - Marianas - Final Approach.miz',
    },
	{
        file = 'MiG-29S - Marianas - Air Combat.miz',
    },
	{
        file = 'MiG-29S - Marianas - Ground Strike.miz',
    }, 

-- Su-25
        {
        file = 'Su-25 - Marianas - Cold Start (FC).miz',
    },
	{
        file = 'Su-25 - Marianas - Takeoff (FC).miz',
    },
	{
        file = 'Su-25 - Marianas - Free Flight (FC).miz',
    },
	{
        file = 'Su-25 - Marianas - Final Approach (FC).miz',
    },
	{
        file = 'Su-25 - Marianas - Air Combat (FC).miz',
    },
	{
        file = 'Su-25 - Marianas - Ground Strike (FC).miz',
    },

-- Su-27
        {
        file = 'Su-27 - Marianas - Cold Start (FC).miz',
    },
	{
        file = 'Su-27 - Marianas - Takeoff (FC).miz',
    },
	{
        file = 'Su-27 - Marianas - Free Flight (FC).miz',
    },
	{
        file = 'Su-27 - Marianas - Landing (FC).miz',
    },
	{
        file = 'Su-27 - Marianas - Air Combat (FC).miz',
    },
	{
        file = 'Su-27 - Marianas - Ground Strike (FC).miz',
    },

--Persian Gulf

  -- A-10A
	{ 
    name = _('A-10A Cold Start'),
    file = 'A-10A - Persian Gulf - Cold Start.miz',
    },
	{ 
    name = _('A-10A Takeoff'),
    file = 'A-10A - Persian Gulf - Takeoff.miz',
    },
	{ 
    name = _('A-10A Free Flight'),
    file = 'A-10A - Persian Gulf - Free Flight.miz',
	},
	{ 
    name = _('A-10A Landing'),
    file = 'A-10A - Persian Gulf - Landing.miz',
    },
	{ 
    name = _('A-10A Close Air Support'),
    file = 'A-10A - Persian Gulf - CAS.miz',
    },
	{ 
    name = _('A-10A Convoy'),
    file = 'A-10A - Persian Gulf - Convoy.miz',
    },

  -- F-15C
	{
    name = _('F-15C Cold Start at Al Dhafra'),
    file = 'F-15C - Persian Gulf - Cold Start Al Dhafra.miz',
    },
	{
    name = _('F-15C Cold Start at Khasab'),
    file = 'F-15C - Persian Gulf - Cold Start Khasab.miz',
    },
	{
    name = _('F-15C Takeoff from Al Dhafra'),
    file = 'F-15C - Persian Gulf - Takeoff Al Dhafra.miz',
    },
	{
    name = _('F-15C Takeoff from Al Maktoum'),
    file = 'F-15C - Persian Gulf - Takeoff Al Maktoum.miz',
    },
	{
    name = _('F-15C Free Flight over East Dubai'),
    file = 'F-15C - Persian Gulf - Free Flight Dubai East.miz',
    },
	{
    name = _('F-15C Free Flight over West Dubai'),
    file = 'F-15C - Persian Gulf - Free Flight Dubai West.miz',
    },
	{
    name = _('F-15C Landing at Al Dhafra'),
    file = 'F-15C - Persian Gulf - Landing Al Dhafra.miz',
    },
	{
    name = _('F-15C Landing at Dubai'),
    file = 'F-15C - Persian Gulf - Landing Dubai.miz',
    },
	{
    name = _('F-15C Neutral Basic Fighter Maneuvers'),
    file = 'F-15C - Persian Gulf - 1v1 NBFM.miz',
    },
	{
    name = _('F-15C 1 vs 1 Dogfight'),
    file = 'F-15C - Persian Gulf - 1v1 Dogfight.miz',
    },
	{
    name = _('F-15C 1 vs 2 Dogfight'),
    file = 'F-15C - Persian Gulf - 1v2 Dogfight.miz',
    },
	{
    name = _('F-15C 2 vs 2 Air Combat Maneuvers'),
    file = 'F-15C - Persian Gulf - 2v2 ACM.miz',
    },
	{
    name = _('F-15C 2 vs 2 Beyond Visual Range'),
    file = 'F-15C - Persian Gulf - 2v2 BVR.miz',
    },
	{
    name = _('F-15C 4 vs 4 Beyond Visual Range'),
    file = 'F-15C - Persian Gulf - 4v4 BVR.miz',
    },	
	
  -- MiG-29A
	{
    name = _('MiG-29A Cold Start'),
    file = 'MiG-29A - Persian Gulf - Cold Start.miz',
    },
	{
    name = _('MiG-29A Takeoff'),
    file = 'MiG-29A - Persian Gulf - Takeoff.miz',
    },
	{
    name = _('MiG-29A Final Approach'),
    file = 'MiG-29A - Persian Gulf - Final Approach.miz',
    },	
	{
    name = _('MiG-29A Training Range'),
    file = 'MiG-29A - Persian Gulf - Training Range.miz',
    },		

  -- MiG-29S	
	{
    name = _('MiG-29S Free Flight'),
    file = 'MiG-29S - Persian Gulf - Free Flight.miz',
    },
	{
    name = _('MiG-29S Dogfight'),
    file = 'MiG-29S - Persian Gulf - Dogfight.miz',
    },
	{
    name = _('MiG-29S Intercept'),
    file = 'MiG-29S - Persian Gulf - Intercept.miz',
    },
	{
    name = _('MiG-29S Fight Over the Strait'),
    file = 'MiG-29S - Persian Gulf - Fight Over the Strait.miz',
    },
	{
    name = _('MiG-29S Column Attack'),
    file = 'MiG-29S - Persian Gulf - Column Attack.miz',
    },
	
  -- Su-25
	{
    name = _('Su-25 Cold Start'),
    file = 'Su-25 - Persian Gulf - Cold Start.miz',
    },
	{
    name = _('Su-25 Takeoff'),
    file = 'Su-25 - Persian Gulf - Takeoff.miz',
    },
	{
    name = _('Su-25 Free Flight'),
    file = 'Su-25 - Persian Gulf - Free Flight.miz',
    },
	{
    name = _('Su-25 Dogfight'),
    file = 'Su-25 - Persian Gulf - Dogfight.miz',
    },
	{
    name = _('Su-25 Close Air Support'),
    file = 'Su-25 - Persian Gulf - CAS.miz',
    },
	{
    name = _('Su-25 Ground Attack'),
    file = 'Su-25 - Persian Gulf - Ground Attack.miz',
    },
	{
    name = _('Su-25 Landing'),
    file = 'Su-25 - Persian Gulf - Landing.miz',
    },	
	
  -- Su-27
	{
    name = _('Su-27 Cold Start at Bandar Abbas'),
    file = 'Su-27 - Persian Gulf - Cold Start Bandar Abbas.miz',
    },
	{
    name = _('Su-27 Cold Start at Qeshm'),
    file = 'Su-27 - Persian Gulf - Cold Start Qeshm.miz',
    },
	{
    name = _('Su-27 Takeoff from Bandar Abbas'),
    file = 'Su-27 - Persian Gulf - Takeoff Bandar Abbas 1.miz',
    },
	{
    name = _('Su-27 Max Performance Takeoff from Bandar Abbas'),
    file = 'Su-27 - Persian Gulf - Takeoff Bandar Abbas 2.miz',
    },
	{
    name = _('Su-27 Free Flight over Bandar Abbas'),
    file = 'Su-27 - Persian Gulf - Free Flight Bandar Abbas.miz',
    },
	{
    name = _('Su-27 Free Flight over Dubai'),
    file = 'Su-27 - Persian Gulf - Free Flight Dubai.miz',
    },
	{
    name = _('Su-27 Landing at Bandar Abbas'),
    file = 'Su-27 - Persian Gulf - Landing Bandar Abbas.miz',
    },
	{
    name = _('Su-27 Landing at Khasab'),
    file = 'Su-27 - Persian Gulf - Landing Khasab.miz',
    },
	{
    name = _('Su-27 1 vs 1 Dogfight'),
    file = 'Su-27 - Persian Gulf - 1v1 Dogfight.miz',
    },
	{
    name = _('Su-27 1 vs 1 Neutral Basic Fighter Maneuvers'),
    file = 'Su-27 - Persian Gulf - 1v1 NBFM.miz',
    },
	{
    name = _('Su-27 2 vs 2 Air Combat Maneuvers'),
    file = 'Su-27 - Persian Gulf - 2v2 ACM.miz',
    },
	{
    name = _('Su-27 2 vs 2 Beyond Visual Range'),
    file = 'Su-27 - Persian Gulf - 2v2 BVR.miz',
    },
	{
    name = _('Su-27 4 vs 4 Beyond Visual Range'),
    file = 'Su-27 - Persian Gulf - 4v4 BVR.miz',
    },
	{
    name = _('Su-27 Cruise Missile Intercept'),
    file = 'Su-27 - Persian Gulf - Intercept Cruise Missiles.miz',
    },
	{
    name = _('Su-27 Weapons Practice'),
    file = 'Su-27 - Persian Gulf - Weapons Practice.miz',
    },
	
  -- Su-33
	{
    name = _('Su-33 Cold Start'),
    file = 'Su-33 - Persian Gulf - Cold Start.miz',
    },
	{
    name = _('Su-33 Carrier Takeoff'),
    file = 'Su-33 - Persian Gulf - Takeoff.miz',
    },
	{
    name = _('Su-33 Free Flight'),
    file = 'Su-33 - Persian Gulf - Free Flight.miz',
    },
	{
    name = _('Su-33 Morning Carrier Landing'),
    file = 'Su-33 - Persian Gulf - Landing Morning.miz',
    },
	{
    name = _('Su-33 Afternoon Carrier Landing'),
    file = 'Su-33 - Persian Gulf - Landing Afternoon.miz',
    },
	{
    name = _('Su-33 1 vs 1 Dogfight'),
    file = 'Su-33 - Persian Gulf - Dogfight.miz',
    },

--Syria

  -- A-10A
	{ 
    name = _('A-10A Cold Start'),
    file = 'Syria - A-10A - Cold Start.miz',
    },
	{ 
    name = _('A-10A Takeoff'),
    file = 'Syria - A-10A - Hot Start.miz',
    },
	{ 
    name = _('A-10A Free Flight'),
    file = 'Syria - A-10A - Free Flight.miz',
	},
  -- F-15C
	{
    name = _('F-15C Cold Start'),
    file = 'Syria - F-15C - Cold Start.miz',
    },
	{
    name = _('F-15C Takeoff'),
    file = 'Syria - F-15C - Hot Start.miz',
    },
	{
    name = _('F-15C Free Flight'),
    file = 'Syria - F-15C - Free Flight.miz',
    },	
	{
    name = _('F-15C Air to Air - Easy'),
    file = 'Syria - F-15C - A-A Easy Mission .miz',
    },
	{
    name = _('F-15C Air to Air - Hard'),
    file = 'Syria - F-15C - A-A Hard Mission.miz',
    },
  -- MiG-29A
	{
    name = _('MiG-29A Cold Start'),
    file = 'Syria - MiG-29A - Cold Start.miz',
    },
	{
    name = _('MiG-29A Free Flight'),
    file = 'Syria - MiG-29A - Free Flight.miz',
    },
	{
    name = _('MiG-29A Air to Air - Easy'),
    file = 'Syria - MiG-29A - A-A Easy Mission.miz',
    },
	{
    name = _('MiG-29A Air to Air - Hard'),
    file = 'Syria - MiG-29A - A-A Hard Mission.miz',
    },
  -- MiG-29G	
	{
    name = _('MiG-29G Take-Off'),
    file = 'Syria - MiG-29G - Hot Start.miz',
    },
  -- Su-25A
	{
    name = _('Su-25 Cold Start'),
    file = 'Syria - Su-25 - Cold Start.miz',
    },
	{
    name = _('Su-25 Takeoff'),
    file = 'Syria - Su-25 - Hot Start.miz',
    },
	{
    name = _('Su-25 Free Flight'),
    file = 'Syria - Su-25 - Free Flight.miz',
    },
	{
    name = _('Su-25 Air To Ground'),
    file = 'Syria - Su-25 - A-G Quick Mission.miz',
    },
  -- Su-27
	{
    name = _('Su-27 Cold Start'),
    file = 'Syria - Su-27 - Cold Start.miz',
    },
	{
    name = _('Su-27 Free Flight'),
    file = 'Syria - Su-27 - Free Flight.miz',
    },
	{
    name = _('Su-27 Takeoff'),
    file = 'Syria - Su-27 - Hot Start.miz',
    },
	{
    name = _('Su-27 Air to Air Mission'),
    file = 'Syria - Su-27 - A-A Quick Mission.miz',
    },
  -- Su-33
	{
    name = _('Su-33 Cold Start'),
    file = 'Syria - Su-33 - Cold Start.miz',
    },
	{
    name = _('Su-33 Takeoff'),
    file = 'Syria - Su-33 - Hot Start.miz',
    },
	{
    name = _('Su-33 Free Flight'),
    file = 'Syria - Su-33 - Free Flight.miz',
    },
	{
    name = _('Su-33 Free Air to Air Mission'),
    file = 'Syria - Su-33 - A-A Quick Mission .miz',
    },

--Sinai

  -- MiG-29A
	{
    name = _('MiG-29A Cold Start'),
    file = 'MiG-29A - Sinai - Cold Start.miz',
    },
        {
    name = _('MiG-29A Takeoff'),
    file = 'MiG-29A - Sinai - Takeoff.miz',
    },
	{
    name = _('MiG-29A Free Flight'),
    file = 'MiG-29A - Sinai - Free Flight.miz',
    },
	{
    name = _('MiG-29A Landing'),
    file = 'MiG-29A - Sinai - Landing.miz',
    },
	{
    name = _('MiG-29A Airfield Strike'),
    file = 'MiG-29A - Sinai - Airfield Strike.miz',
    },
  -- MiG-29S
	{
    name = _('MiG-29S Cold Start'),
    file = 'MiG-29S - Sinai - Cold Start.miz',
    },
        {
    name = _('MiG-29S Takeoff'),
    file = 'MiG-29S - Sinai - Takeoff.miz',
    },
	{
    name = _('MiG-29S Free Flight'),
    file = 'MiG-29S - Sinai - Free Flight.miz',
    },
	{
    name = _('MiG-29S Landing'),
    file = 'MiG-29S - Sinai - Landing.miz',
    },
	{
    name = _('MiG-29S Combat Air Patrol'),
    file = 'MiG-29S - Sinai - CAP.miz',
    },

}	